<?php $this->assign('title', 'Events'); ?>
<div class="row">
	<div class="col-xs-12 col-sm-9">
		<div class="ev-event__events">
			<div class="row">
				<div class="col-xs-12 col-sm-8">
					<div class="ev-event__events-header">
						<?php
							if (! empty($page)):
								echo $this->Html->tag('h1', $page['Page']['title']);
								echo $this->Html->tag('div', $page['Page']['body']);
							else:
								echo $this->Html->tag('h1', 'Events');
							endif;
						?>
					</div>
				</div>

				<div class="col-xs-12 col-sm-4 text-right">
					<?php echo $this->Element('EvEvent.events_filter'); ?>
				</div>
			</div>

			<div class="ev_event--events-listing">
				<?php
					if (! empty($data)):
						foreach ($data as $event):
							echo $this->Element('listing', ['event' => $event]);
						endforeach;
					else:
						echo $this->Html-para(null, __('There are currently no upcoming events.'));
					endif;
				?>
			</div>
			<?php echo $this->Element('EvEvent.events_paginate'); ?>
		</div>
	</div>
	<div class="col-xs-12 col-sm-3">
		<div class="ev-event__sidebar">
			<?php echo $this->Element('EvEvent.sidebar'); ?>
		</div>
	</div>
</div>